<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="css/style.css" rel="stylesheet">
    <title>EPD</title>
</head>
<body>
<h1>EPD</h1>
<nav class="topnav">
    <a href="index.html">Inici</a>
    <a href="./llistat.html">Llistat</a>
    <a href="./contacta.html">Contacta</a>
</nav>

<H2>Contacta</H2>
<form id="formulario" method="post" action="https://formspree.io/xvogyzev">
    <fieldset>
        <div>
            <label for="name">Nom:</label>
            <input type="text" id="name" name="user_name">
        </div><br>
        <div>
            <label for="mail">E-mail:</label>
            <input type="email" id="mail" name="user_mail">
        </div><br>
        <div>
            <label for="mail">Títol:</label>
            <input type="email" id="title" name="titlel">
        </div><br>
        <div>
            <label for="msg">Message:</label>
            <textarea id="msg" name="user_message"></textarea>
        </div><br>
        <div class="button">
            <button type="submit"></button>
        </div>
    </fieldset>
</form>
</body>
<footer class="footer">
    <div class="footer_div">
        <h2>Bibliografia</h2>
        <li>
            <ul><a href="#">Wikipedia</a></ul>
            <ul><a href="#">IUCN Red List</a></ul>
        </li></div>
    <div class="footer_div">
        <h2>Llicència</h2>
        <p>Pàgina web creada per Mar Pi</p>
        <p>Llicència <a href="#">Creative Communs Reconeixement-NoComercial-compartirIgual 3.0</a></p>
    </div>
    <div class="footer_div">
        <img src="Images/license.png" alt="license" >
        <li>
            <ul><a href="#">Mastodon</a></ul>
            <ul><a href="#">Diaspora</a></ul>
        </li>
    </div>
</footer>
</html>